

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
    display: block;
}
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a {
    background: transparent;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
b,strong {
    font-weight: bold;
}
img {
    border: 0;
    max-width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.cf:before,.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
body {
    background-color: #cccccc;
    color: #444;
    font: 16px/24px helvetica, arial, sans-serif;
    height: 100%;
}
.poster {
    background: #f3f3f3 url(australianinsurance-bg.jpg) top right no-repeat;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.35);
    box-shadow: 0 1px 5px rgba(0,0,0,0.35);
    height: 570px;
    margin: 50px auto;
    padding: 0;
    position: relative;
    width: 860px;
}
.content {
    position: absolute;
    width: 860px;
}
.logo {
    float: left;
    position: absolute;
    right: 40px;
    top: 100px;
}
.signoff-container {
    background-color: #00b8cd;
    top: 440px;
    padding: 0;
    position: absolute;
    width: 860px;
}
.signoff-container p {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    padding: 0 40px 0 0;
    text-align: right;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
}


